# NotificationProperty


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notify_delay_after** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.notification_property import NotificationProperty

# TODO update the JSON string below
json = "{}"
# create an instance of NotificationProperty from a JSON string
notification_property_instance = NotificationProperty.from_json(json)
# print the JSON string representation of the object
print(NotificationProperty.to_json())

# convert the object into a dict
notification_property_dict = notification_property_instance.to_dict()
# create an instance of NotificationProperty from a dict
notification_property_from_dict = NotificationProperty.from_dict(notification_property_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


